<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" 
 xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd"
 xmlns="http://www.opengis.net/sld" 
 xmlns:ogc="http://www.opengis.net/ogc" 
 xmlns:xlink="http://www.w3.org/1999/xlink" 
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xmlns:se="http://www.opengis.net/se">
  <!-- a Named Layer is the basic building block of an SLD document -->
  <NamedLayer>
    <Name>VI5</Name>
    <UserStyle>
    <!-- Styles can have names, titles and abstracts -->
      <Title>VI5</Title>
      <Abstract>E-közmű jele</Abstract>
      <!-- FeatureTypeStyles describe how to render different features -->
      <!-- A FeatureTypeStyle for rendering points -->
      <FeatureTypeStyle>
        <Rule>
          <Name>meglevo</Name>
        	 <Title>meglévő</Title>
            <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>A_TERV</ogc:PropertyName>
              <ogc:Literal>0</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <!-- méretarányfüggő megjelenítés -->
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>4000</MaxScaleDenominator>
 <PointSymbolizer>
        <Graphic>
          <Mark>
            <WellKnownName>ttf://ekozmu_sym#0x0029</WellKnownName>
            <Fill>
              <CssParameter name="fill">#000ff</CssParameter>
            </Fill>
            
          </Mark>
          <Size> 13 </Size>
          <Rotation> 0 </Rotation>
        </Graphic>
      </PointSymbolizer>
		</Rule>
        <Rule>
          <Name>tervezett</Name>
         <Title>tervezett</Title>
             <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>A_TERV</ogc:PropertyName>
              <ogc:Literal>1</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <!-- méretarányfüggő megjelenítés -->
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>4000</MaxScaleDenominator>
 <PointSymbolizer>
            <Graphic>
              <Mark>
                 <WellKnownName>ttf://ekozmu_sym#0x0030</WellKnownName>
                
            <Fill>
                  <CssParameter name="fill">#000ff</CssParameter>
                </Fill>
               <!-- 
                <Stroke>
                  <CssParameter name="stroke">#ff0000</CssParameter>
                </Stroke>
-->
              </Mark>
              <Size>13</Size>
         	 <Rotation> 0 </Rotation>
            </Graphic>
          </PointSymbolizer>
	</Rule>
        <Rule>
          <Name>meglevo</Name>
        	 <Title>meglévő</Title>
            <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>A_TERV</ogc:PropertyName>
              <ogc:Literal>0</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <!-- méretarányfüggő megjelenítés -->
          <MinScaleDenominator>4000</MinScaleDenominator>
          <MaxScaleDenominator>25000</MaxScaleDenominator>
 <PointSymbolizer>
        <Graphic>
          <Mark>
            <WellKnownName>ttf://ekozmu_sym#0x0029</WellKnownName>
            <Fill>
              <CssParameter name="fill">#000ff</CssParameter>
            </Fill>
            
          </Mark>
          <Size> 8 </Size>
          <Rotation> 0 </Rotation>
        </Graphic>
      </PointSymbolizer>
		</Rule>
        <Rule>
          <Name>tervezett</Name>
         <Title>tervezett</Title>
             <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>A_TERV</ogc:PropertyName>
              <ogc:Literal>1</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <!-- méretarányfüggő megjelenítés -->
          <MinScaleDenominator>4000</MinScaleDenominator>
          <MaxScaleDenominator>25000</MaxScaleDenominator>
 <PointSymbolizer>
            <Graphic>
              <Mark>
                 <WellKnownName>ttf://ekozmu_sym#0x0030</WellKnownName>
                
            <Fill>
                  <CssParameter name="fill">#000ff</CssParameter>
                </Fill>
               <!-- 
                <Stroke>
                  <CssParameter name="stroke">#ff0000</CssParameter>
                </Stroke>
-->
              </Mark>
              <Size>8</Size>
         	 <Rotation> 0 </Rotation>
            </Graphic>
          </PointSymbolizer>
	</Rule>
        
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
